PERTALIFE - Bug #2928

Error Saat Approve ESS ATK Melalui Mobile
07/26/2024 06:23 PM - shofwan shiddiq

Status: Closed Start date: 07/26/2024
Priority: High Due date: 07/31/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid, ESS ATK sudah berhasil di submit melalui mobile. namun disaat approver mau approve ada error di APl Object
References

https://server105.minovais.com:52115/api/wf/requestWithoutAttachment

DB : remote.minovais.com, 1452 > MinovaES_Pertalife_Prod

json
{"worlflow_id":"201572","status":"Submit","workflow_name":"ATK","absence_type":"","quota_from":"","quota_to":"","delegate_to":null,"
duration™:"","duration_ovt":null,"remaining_quota":"","description":"","action":"410","comment":null,"date":"","date_from":"","date_to":"",
"time_from":"","time_to":"","notes":"","reason":"","request_no":"201572","office":"","latitude":"","longitude":"","day_type":"","attendance
_type":"","filename":null,"filetype":null,"filebase64":null}
Source Code ada di Hardiék Merah

Folder:
E:\shofwan\PERTALIFE\minovais-mobile-api-tuman

History

#1 - 07/29/2024 09:18 AM - Kezia Pawitra Yulianti
- Due date set to 07/31/2024

03/15/2025 12



https://server105.minovais.com:52115/api/wf/requestWithoutAttachment

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/08/2024 03:15 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya
dear tasya , coba di test ya

package :
MinovalS.Mobile.AP1.dIl

makasih

#3 - 08/09/2024 03:19 PM - Regina Tasya

masih masuk ke task async ketika Appv_GA_ATK mengapprove (ini approve di mobile) req id 201586

scenario : request dari mobile dan approve dari mobile

lanjutan redminenya #2965

#4 - 08/15/2024 10:15 AM - Regina Tasya
- Status changed from QA Test to Closed
